Skip to navigation

Revoke an invite (admin)

Admin only. Revokes a pending invite so its Token A can no longer start a credentials handshake.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

invite_idintegerRequired>=1

Response

Successful Response
roleenum
Allowed values:
country_codestring
party_idstring
tokens_deactivatedinteger
registrations_deactivatedinteger
invite_idinteger or nullOptional
partner_operation_idinteger or nullOptional
actionstring or nullOptional

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error